<?php

use yii\db\Migration;

class m160307_174038_alter__tablle__inventory_item__add__column_id_inventory_prev__count_prev extends Migration
{
    public function up()
    {
    	$this->addColumn("inventory_item", "id_inventory_item_prev", "int");
    	$this->addColumn("inventory_item", "count_prev", "int");
    	$this->dropColumn("inventory_item", 'last_inventroy_at');
    }

    public function down()
    {
        echo "m160307_174038_alter__tablle__inventory_item__add__column_id_inventory_prev__count_prev cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
